@charset "utf-8";
/* CSS Document */

h5 {
	margin-top: 1.2em;
}

div#Menu {
	height:100px; /* was 50 */
}


div.TextContent {
	/* TEXT */
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
}

.FooterImageBox {	
	float:none;
	position:relative;
	left: -125px;	
}

#Contact { /* Contact page */
	margin-left:14px;
	height:478px;
}

div#ContactImages img.FloatRight { /* Contact page */
	float:none;
	margin-right:10px;	
}

